Next: iswupper, Previous: iswpunct, Up: Ctype

### 3.24 `iswspace`—whitespace wide character test

Synopsis

         #include <wctype.h>
         int iswspace(wint_t c);

Description
`iswspace` is a function which classifies wide-character values that are categorized as whitespace.

Returns
`iswspace` returns non-zero if c is a whitespace wide character.

Portability
`iswspace` is C99.

No supporting OS subroutines are required.